Avertissement

Ce site à été optimisé pour les navigateurs modernes compatibles
avec les standards CSS 1.0 et XML 1.0, validés par le W3C depuis 1998 et 1999.

Vous n'aurez donc aucun problème avec (par exemple) Firefox, Safari, Opera, Netscape 6 et 7, etc.
Toutefois, Internet Explorer ne sait interpréter correctement les CSS et le XML que depuis sa version 8.0.
Nous recommandons donc aux utilisateurs d'Internet Explorer de mettre leur navigateur à jour ou d'utiliser Firefox.

Entrez sur le site